Loading...
Searching...
No Matches
ranges::distance_compare_fn Struct Reference
Iterator
Inheritance diagram for ranges::distance_compare_fn:

## Public Member Functions

template<typename Rng > requires range<Rng>
constexpr int | operator() (Rng &&rng, range_difference_t< Rng > n) const
Public Member Functions inherited from ranges::iter_distance_compare_fn
template<typename I , typename S > requires input_iterator<I> && sentinel_for<S, I>
constexpr int | operator() (I first, S last, iter_difference_t< I > n) const